<?php

namespace Modules\HR\Models\Traits;

use Modules\HR\Models\SalaryStructure;

trait HasSalaryStructure
{
    public function salaryStructure()
    {
        return $this->belongsTo(SalaryStructure::class);
    }
}
